۱) ابتدا از طریق راهنمای ورود به cPanel، به آن وارد شوید.

۲) در بخش Software/Services، گزینه PHP Configuration را برگزینید.

۳) در همان ابتدای صفحه، مواردی مطابق تصویر زیر مشاهده خواهید کرد.

۴) مقدار System Default را به PHP 4 یا PHP 5 تغییر دهید و سپس دکمه Update را برگزینید.

نکات قابل توجه:

۱) چنانچه تمایل به استفاده از nuSOAP داشته باشید، لازم است از نسخه PHP 4 استفاده کنید اما چنانچه بخواهید از نسخه جدید آن یعنی SOAP استفاده کنید، لازم است PHP 5 را اعمال کنید.

۲) مقدار System default همان PHP 5 است. در واقع چنانچه تمایل به استفاده از SOAP دارید، نیاز به تغییر نسخه PHP نیست.

درباره مدیریت

ارسال دیدگاه

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *

  • پنج × 5 =